.. _vim.fault.DeviceNotSupported: ../../vim/fault/DeviceNotSupported.rst


vim.fault.NonPersistentDisksNotSupported
========================================
    :extends:

        `vim.fault.DeviceNotSupported`_

  The virtual machine has nonpersistent virtual disk. This is an error for any powered-on migration which involves moving virtual disks.

Attributes:




